{
	"code": "编码",
	"codePlaceholder": "请输入编码",
	"supplierId": "供应商ID",
	"supplierName": "供应商",
	"warehouseId": "仓库ID",
	"warehouseName": "仓库",
	"billingTime": "制单时间",
	"remark": "备注",
	"reviewerId": "审核人",
	"money": "退款金额",
	"totalnums": "总数",
	"why": "审核失败原因",
	"reason": "未通过审核原因",
	"status": "状态",
	"addRetire": "添加",
	"infoRetire": "退货单详情",
	"productCode": "食材编号",
	"productSpec": "食材规格",
	"productName": "食材名称",
	"productUnitId": "食材单位",
	"productTypeId": "食材分类",

	"choose": "选择",
	"retireQuantity": "退货数量",
	"retirePrice": "退货价格(元)",
	"totalPrice": "小计(元)",
	"total": "合计(元)",
	"updateTime": "更新时间"
}